import { BlogPosts } from '@/components/Posts'

export const metadata = {
  title: 'P4Pillon - Les actualités de P4Pillon',
  description: 'Lisez les dernières actualités de P4Pillon',
}

export default function Page() {
  return (
    <BlogPosts />
  )
}
